@charset "utf-8";
/* CSS Document */

BODY {
	MARGIN: 0px; COLOR: #000000; LINE-HEIGHT: 19px; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000066; LINE-HEIGHT: 19px; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif
}
.b {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #676767; LINE-HEIGHT: 19px; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif
}
.bw {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #676767; LINE-HEIGHT: 19px; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif
}
.w {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #676767; LINE-HEIGHT: 19px; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif
}
.dg {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #676767; LINE-HEIGHT: 19px; FONT-FAMILY: Trebuchet MS, Arial, Helvetica
}
.job {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #676767; LINE-HEIGHT: 19px; FONT-FAMILY: Trebuchet MS, Arial, Helvetica
}
.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #676767; LINE-HEIGHT: 19px; FONT-FAMILY: Trebuchet MS, Arial, Helvetica
}
A:link {
	COLOR: #000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #C00; TEXT-DECORATION: none
}
A.w:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.w:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.w:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.w:hover {
	COLOR: #000066; TEXT-DECORATION: none
}
A.n:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.n:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.n:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A.n:hover {
	COLOR: #000066; TEXT-DECORATION: none
}
A.o:link {
	COLOR: #777777; TEXT-DECORATION: none
}
A.o:visited {
	COLOR: #777777; TEXT-DECORATION: none
}
A.o:active {
	COLOR: #777777; TEXT-DECORATION: none
}
A.o:hover {
	COLOR: #444444; TEXT-DECORATION: underline
}
INPUT.text {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #444444; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SELECT {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #444444; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.TNA {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: red; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.TNA:hover {
	TEXT-DECORATION: none
}
.HeaderClass {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana
}
.TableHead {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #18266c
}
.BlackText {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana
}
.BlackLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.BlackLink:hover {
	TEXT-DECORATION: underline
}
.GreenLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: green; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.GreenLink:hover {
	TEXT-DECORATION: underline
}
INPUT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: black; COLOR: black; BORDER-TOP-COLOR: black; FONT-FAMILY: Arial; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: black
}
#nav{
background:#66ccff;	
border-radius:5px;
margin:33px 20px 0 0;
}
#nav_wrapper{
	width:100%;
	margin:0 auto;
	text-align:left;
	
}
#nav ul{
list-style:none;
padding:0px;
margin:0px;
position:relative;	
}
#nav ul li{
	display:inline-block;
}
#nav ul li:hover{
background-color:#999;	
}
#nav ul li a,visited{
color:#000;
display:block;
padding:15px;
font-size:14px;
text-decoration:none;	
}
#nav ul li a:hover{
	color:#000;
	text-decoration:none;
}
#nav ul li:hover ul{
	display:block;
	
}
#nav ul ul{
	display:none;
	position:absolute;
	background:#999;
	border:3px solid #333;
	border-top:0px;
	min-width:200px;
	z-index: 99999;
}
#nav ul ul li{
	display:block;
	background:#99cc66;
	
}
#nav ul ul li a,visited{
	color:#000;
}
#nav ul ul li:hover{
	color:#099;
}
#nav ul ul li a:hover{
	color:#99cc33;
}
.banner{
	
width:930px;
	height:330px;
	margin:0 auto;	
	
}
.banner img{
	float:left
}
.product{
	
}
.product ul{
	list-style:none;
}
.product ul li{
	display:inline-block;
	padding: 0px 0px 10px 10px;
}
.content{
	
}
.content h2{
	margin:20px;
	color:#99cc66;
	
}


.info p{
	padding: 0px 20px 0 20px;
	font-size:15px;
	text-align:justify;
}
.ourproduct h3{
	margin:20px;
	color:#99cc66;
	font-size:18px;
	
}
.link{
	float:right;
	
}
.link ul{
	list-style:none;
	margin:0 0 5px 0;
}
.link ul li{
	float:left;
	padding:0 5px 0px 0; 
	}

.form{
float:right;
margin:-8px 51px 0 0;
}
.form input[type=text]{
padding:0 0 2px 5px;
}
.form input[type=submit]{
background:#AACD3D;
}
.form input value{
padding:5px;
}
.whyus h2{
margin:20px 0 0 29px;
color:#99cc66;
}
.whyus h3{
font-size:16px;
margin:0px 0 0 29px;
}
.elastic{
width:600px;
height:auto;
float:left;
border-right:2px solid #00CC99;
}
.elastic p{
padding:0 20px 0 20px;
text-align:justify;
font-size:15px;
}
.wear h3{
font-size:20px;
margin:0px 0 0 29px;
color:#99cc66;
}
.shoe{
width:600px;
height:auto;
float:left;
border-right:2px solid #00CC99;
}
.shoe p{
padding: 0 20px 0 29px;
    font-size: 15px;
    text-align: justify;
}

.banner1{
	
width:930px;
	height:200px;
	margin:0 auto;	
	
}
.banner2{
	
width:930px;
	height:200px;
	margin:0 auto;	
	
}
.address{
  margin: 100px 0 0 0;
 }
.address h2{

}
.address p{
}
.banner3{
	
width:930px;
	height:200px;
	margin:0 auto;	
	
}
.banner4{
	
width:930px;
	height:200px;
	margin:0 auto;	
	
}
.content-right img{
margin:0 28px 0 0px;
}
.content-right h3{
text-align:center;
color:#99cc66;
  margin: 0 63px 20px 0;
  font-size:20px;
}
.rightshoe{
float:right;
}
.rightshoe img{
margin: 0 83px 0 0px;

}
.rightshoe h3{
margin: 0 108px 20px 0;
text-align:center;
color:#99cc66;
}
.woven img{
margin: 0 83px 0 0px;

}
.shoelace{
}
.shoelace ul{
list-style:none;
}
.shoelace ul li{
float:left;
padding:0 20px 0 0px;
}
.shoelace ul li a{
}
.elasticloop{
}
.elasticloop ul{
list-style:none;
}
.elasticloop ul li{
float:left;
padding:0 20px 0 0px;
}
.elasticloop ul li a{
}


